Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.safecss.shared
Class SafeStylesUtils.ImplIE8

    java.lang.Object
      com.google.gwt.safecss.shared.SafeStylesUtils.Impl
          com.google.gwt.safecss.shared.SafeStylesUtils.ImplIE8

Enclosing class:
  SafeStylesUtils

    static class SafeStylesUtils.ImplIE8

extends SafeStylesUtils.Impl

IE8 implementation of this class.

Constructor Summary
`SafeStylesUtils.ImplIE8()`

Method Summary
`SafeStyles` | `forOpacity(double value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SafeStylesUtils.ImplIE8

    SafeStylesUtils.ImplIE8()

Method Detail

### forOpacity

    public SafeStyles forOpacity(double value)

  Overrides:
    `forOpacity` in class `SafeStylesUtils.Impl`

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD